#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 byteorder
version:              1.0.4
visibility:           public
id:                   byteorder-1.0.4-8LYtDTIPDHb4IJuzVmHXtf
key:                  byteorder-1.0.4-8LYtDTIPDHb4IJuzVmHXtf
license:              BSD-3-Clause
maintainer:           Antoine Latter <aslatter@gmail.com>
author:               Antoine Latter
homepage:             http://community.haskell.org/~aslatter/code/byteorder
synopsis:
    Exposes the native endianness or byte ordering of the system.

description:
    This package is for working with the native byte-ordering of
    the system.

category:             System
abi:                  e0d6485facbee77063ff97bda82dddf4
exposed:              True
exposed-modules:      System.ByteOrder
import-dirs:          /usr/lib/ghc-9.8.2/site-local/byteorder-1.0.4
library-dirs:         /usr/lib/ghc-9.8.2/site-local/byteorder-1.0.4
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/byteorder-1.0.4
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/byteorder-1.0.4
hs-libraries:         HSbyteorder-1.0.4-8LYtDTIPDHb4IJuzVmHXtf
depends:              base-4.19.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/byteorder-1.0.4/html/byteorder.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/byteorder-1.0.4/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

